Prise en charge de collecteur de BlueStripe par le système d'exploitation

IMPORTANT : Cet article est issu d'une traduction automatique réalisée par un logiciel Microsoft et non par un traducteur professionnel. Cette traduction automatique a pu aussi être révisée par la communauté Microsoft grâce à la technologie Community Translation Framework (CTF). Pour en savoir plus sur cette technologie, veuillez consulter la page http://support.microsoft.com/gp/machine-translation-corrections/fr. Microsoft vous propose en effet des articles traduits par des professionnels, des articles issus de traductions automatiques et des articles issus de traductions automatiques révisées par la communauté Microsoft, de manière à ce que vous ayez accès à tous les articles de notre Base de connaissances dans votre langue. Il est important de noter que les articles issus de la traduction automatique, y compris ceux révisés par la communauté Microsoft, peuvent contenir des erreurs de vocabulaire, de syntaxe ou de grammaire. Microsoft ne pourra être tenu responsable des imprécisions, erreurs, ainsi que de tout dommage résultant d’une traduction incorrecte du contenu ou de son utilisation par les clients.

La version anglaise de cet article est la suivante: 3134883
Le tableau suivant montre la version minimale du collecteur BlueStripe requise pour une version particulière du système d'exploitation. Si votre version de système d'exploitation n'est pas répertoriée, contactez le Support de BlueStripe.

Si le collecteur ne démarre pas après une mise à niveau, vérifiez le service.logs dans le répertoire de /log collecteur d'Unix ou wrapper.log dans le répertoire \logs collecteur de Windows.
IBM ® AIX ®
Version du système d'exploitation
TechNiveau
Service PackMinimum
CollecteurVersion
Maximum
Collecteur
Version
Remarques
AIX 7.1
TL0Jusqu'à SP107.3.0en cours
TL1Jusqu'à SP87.3.0en cours
SP97.5.0en cours
SP108.0.0en cours
TL2À SP37.3.0en cours
SERVICE PACK 47.5.1en cours
SP58.0.0en cours
SP68.1.0en cours
TL3À SP17.5.0en cours
SERVICE PACK 27.5.1en cours
SERVICE PACK 38.0.0en cours
SERVICE PACK 4version 8.0.1en cours
SP58.1.0en cours
AIX 6.1
Jusqu'à TL55.6.0en cours
TL6Jusqu'à SP55.6.0en cours
SERVICE PACK 6 - SP97.0.1en cours
SP10 - SP117.1.0en cours
SP127.3.0en cours
TL7À SP36.0.3en cours
SP4 - SP57.0.1en cours
SP6 - SP77.1.0en cours
SP87.3.0en cours
SP9 - SP108.0.0en cours
TL8Jusqu'à SP27.2.0en cours
SERVICE PACK 37.3.0en cours
SERVICE PACK 47.5.0en cours
SP58.0.0en cours
SP68.1.0en cours
TL9À SP17.5.0en cours
SERVICE PACK 27.5.1en cours
SERVICE PACK 38.0.0en cours
SERVICE PACK 4version 8.0.1en cours
SP58.1.0en cours
AIX 5.3la prise en charge 32 bits AIX abandonné avec collecteur de Version 7.2.0
Prise en charge de la version 5.3 d'AIX fin avril 2012
TL3 à TL95.6.0version8.0.x
TL10Jusqu'à SP55.6.0version8.0.x
SP6 - SP77.1.0version8.0.x
TL11Jusqu'à SP55.6.0version8.0.x
SP6 - SP87.1.0version8.0.x
TL12À SP35.6.0version8.0.x
SP4 - SP77.1.0version8.0.x
SP87.3.0version8.0.x
AIX 5.2la prise en charge 32 bits AIX abandonné avec collecteur de Version 7.2.0
Prise en charge AIX 5.2 fin avril 2009
Jusqu'à TL85.6.07.5.x
TL95.6.07.5.x
TL105.6.07.5.x
Linux
La prise en charge de collecteur de BlueStripe est basé sur Red Hat Enterprise Linux et d'autres distributions sont dérivés et entièrement compatible fonctionnant sous x 86 famille processeurs (32 et 64 bits, sauf indication contraire)

Pas de prise en charge Itanium (ia64), PowerPC (ppc64), zLinux (s390)

Commençant par le 8.0.3 collecteur il sont maintenant 2 programmes d'installation pour Linux, une 32 bits (InstallBlueStripeCollector-Linux32.bin) et un 64 bits (InstallBlueStripeCollector-Linux64.bin), ainsi, assurez-vous de que sélectionner celui qui convient pour votre installation. Red Hat ® Enterprise Linux et Linux de CentOS
  • Seuls les par défaut et les versions du noyau Linux SMP sont pris en charge.
    • Les versions de noyau non standard, tels que les PAE et Xen, ne sont pas pris en charge pour les distributions de Linux. Par exemple, un système avec la chaîne de version de « 2.6.16.21-0.8-xen » n'est pas pris en charge.
    • Noyaux personnalisés, y compris les recompilations de noyaux standard, ne sont pas pris en charge.
  • Noyau CentOS Plus n'est pas pris en charge.
Lors de la mise à niveau d'un système d'exploitation Linux avec un collecteur installé, vous devez réexécuter l'installation pour réinstaller le module de noyau correct du collecteur.
OSVersionVersion du noyauMinimum
Collecteur
Version
Maximum
Collecteur
Version
Remarques
RHEL 764 bits uniquement
7.03.10.0-1238.0.3en cours
7.13.10.0-2298.1.0en cours
RHEL 6
6.02.6.32-715.6.0en cours
6.12.6.32-1315.6.0en cours
6.22.6.32-2206.0.0en cours
6.32.6.32-2797.0.0en cours
6.42.6.32-3587.1.0en cours
6.52.6.32-4317.3.2en cours
6.62.6.32-5048.0.0en cours
6.72.6.32-5738.1.0en cours
RHEL5
5.02.6.18-85.6.0version 8.0.2
5.12.6.18-535.6.0version 8.0.2
5.22.6.18-925.6.0version 8.0.2
5.32.6.18-1285.6.0version 8.0.2
5.42.6.18-1645.6.0version 8.0.2
5.52.6.18-1945.6.0version 8.0.2
5.62.6.18-2385.6.0version 8.0.2
5.72.6.18-2745.6.0version 8.0.2
5.82.6.18-3086.0.0en cours
5.92.6.18-3487.0.3en cours
5.102.6.18-3717.3.2en cours
5.112.6.18-3988.0.0en cours
2.6.18-400version 8.0.2en cours
2.6.18-4028.0.3en cours
2.6.18-4048.0.5en cours
2.6.18-4068.1.0en cours
RHEL4Red Hat 4 fin de Cycle de vie normal - février 2012
4.22.6.9-225.6.07.5.x
4.32.6.9-345.6.07.5.x
4.42.6.9-425.6.07.5.x
4.52.6.9-555.6.07.5.x
4.62.6.9-675.6.07.5.x
4.72.6.9-785.6.07.5.x
4.8.2.6.9-895.6.07.5.x
4.9.2.6.9-1045.6.07.5.x
Oracle ® Enterprise Linux
Le collecteur de BlueStripe est entièrement pris en charge pour Oracle Enterprise Linux lors du démarrage de la Red Hat Compatible du noyau, avec une prise en charge limitée pour le noyau d'entreprise incassable. Consultez le tableau ci-dessous.
  • Noyau Red Hat avec les correctifs Oracle n'est pas pris en charge.
  • Seuls les par défaut et les versions du noyau Linux SMP sont pris en charge.
Lors de la mise à niveau d'un système d'exploitation Linux avec un collecteur installé, vous devez réexécuter l'installation pour réinstaller le module de noyau correct du collecteur.
OSVersionNoyauVersionMinimum
Collecteur
Version
Maximum
Collecteur
Version
Remarques
Oracle Linux 764 bits uniquement
7.0Oracle 3.8.13
(UEK R3)
non pris en chargenon pris en charge
Red Hat 3.10.0-1238.0.3en cours
7.1Oracle 3.8.13-55
(UEK R3)
non pris en chargenon pris en charge
Red Hat 3.10.0-2298.1.0en cours
Oracle Linux 6
6.0Oracle 2.6.32-100
(R1 UEK)
non pris en chargenon pris en charge
Red Hat 2.6.32-715.6.0en cours
6.1Oracle 2.6.32-100
(R1 UEK)
non pris en chargenon pris en charge
Red Hat 2.6.32-1315.6.0en cours
6.2Oracle 2.6.32-300
(R1 UEK)
version 8.0.1en cours64 bits uniquement
Red Hat 2.6.32-2206.0.0en cours
6.3Oracle 2.6.39-200
(R2 UEK)
version 8.0.1en cours64 bits uniquement
Red Hat 2.6.32-2797.0.0en cours
6.4Oracle 2.6.39-400
(R2 UEK)
version 8.0.1en cours64 bits uniquement
Red Hat 2.6.32-3587.1.0en cours
6.5Oracle 2.6.39-400
(I386 UEK R2)
non pris en chargenon pris en charge
Oracle 3.8.13-16
(X86_64 UEK R3)
non pris en chargenon pris en charge
Red Hat 2.6.32-4317.3.2en cours
6.6Oracle 2.6.39-400
(I386 UEK R2)
non pris en chargenon pris en charge
Oracle 3.8.13-44
(X86_64 UEK R3)
non pris en chargenon pris en charge
Red Hat 2.6.32-5048.0.0en cours
6.7Oracle 2.6.39-400
(I386 UEK R2)
non pris en chargenon pris en charge
Oracle 3.8.13-44
(X86_64 UEK R3)
non pris en chargenon pris en charge
Red Hat 2.6.32-5678.1.0en cours
Oracle Linux 5
5.0Red Hat 2.6.18-85.6.0version 8.0.2
5.1Red Hat 2.6.18-535.6.0version 8.0.2
5.2Red Hat 2.6.18-925.6.0version 8.0.2
5.3Red Hat 2.6.18-1285.6.0version 8.0.2
5.4Red Hat 2.6.18-1645.6.0version 8.0.2
5.5Red Hat 2.6.18-1945.6.0version 8.0.2
5.6Oracle 2.6.32-100
(R1 UEK)
non pris en chargenon pris en charge
Red Hat 2.6.18-2385.6.0version 8.0.2
5.7Oracle 2.6.32-200
(R1 UEK)
non pris en chargenon pris en charge
Red Hat 2.6.18-2745.6.0version 8.0.2
5.8Oracle 2.6.32-300
(R1 UEK)
7.5.1en cours64 bits uniquement
Red Hat 2.6.18-3086.0.0en cours
5.9Oracle 2.6.39-300
(R2 UEK)
7.5.1en cours64 bits uniquement
Red Hat 2.6.18-3487.0.3en cours
5.10Oracle 2.6.39-400
(R2 UEK)
7.5.1en cours64 bits uniquement
Red Hat 2.6.18-3717.3.2en cours
5.11Oracle 2.6.39-400
(R2 UEK)
8.0.0en cours64 bits uniquement
Red Hat 2.6.18-3988.0.0en cours
Red Hat 2.6.18-400version 8.0.2en cours
Red Hat 2.6.18-4028.0.3en cours
Red Hat 2.6.18-4048.0.5en cours
Red Hat 2.6.18-4068.1.0en cours
Oracle Linux 4Red Hat 4 fin de Cycle de vie normal - février 2012
4.2Red Hat 2.6.9-225.6.07.5.x
4.3Red Hat 2.6.9-345.6.07.5.x
4.4Red Hat 2.6.9-425.6.07.5.x
4.5Red Hat 2.6.9-555.6.07.5.x
4.6Red Hat 2.6.9-675.6.07.5.x
4.7Red Hat 2.6.9-785.6.07.5.x
4.8.Red Hat 2.6.9-895.6.07.5.x
4.9.Red Hat 2.6.9-1045.6.07.5.x
SUSE Linux Enterprise Server
SUSE Linux est uniquement prise en charge 64 bits
Version du système d'exploitationVersion du noyauCollecteur minimale
Version
Collecteur maximale
Version
Remarques
SLE 11
11.02.6.277.0.0en cours
SERVICE PACK 12.6.327.0.0en cours
SERVICE PACK 23.0.138.1.0en cours
SERVICE PACK 33.0.768.1.0en cours
SERVICE PACK 43.0.1018.1.0en cours
SLE 10Prise en charge générale pour les 10 SLE fin juillet 2013
10.02.6.16.21-2.6.16.277.0.07.5.x
SERVICE PACK 12.6.16.46-2.6.16.547.0.07.5.x
SERVICE PACK 22.6.16.607.0.07.5.xSMP uniquement
SERVICE PACK 32.6.16.607.0.07.5.xSMP uniquement
SERVICE PACK 42.6.16.607.0.0en coursSMP uniquement
Sun ® Solaris ®
Solaris 11 n'est actuellement pas pris en charge
Version du système d'exploitationSPARC
ID de correctif de noyau
x86
ID de correctif de noyau
Minimum
Collecteur
Version
Maximum
Collecteur
Version
Remarques
Solaris 10prise en charge de Solaris 32 bits disponibles dans la Version de collecteur 8.1.0
Jusqu'à Solaris 10 8/11 (mise à jour de 10)1445001445015.6.0en cours
1474401474417.2.0en cours
Solaris 10 1/13 (Update 11)1471471471487.2.0en cours
1488881488897.2.0en cours
1504001504017.2.2en cours
Solaris 9prise en charge de Solaris 32 bits disponibles dans la Version de collecteur 8.1.0
Prise en charge étendue pour Solaris 9 fin octobre 2014
Jusqu'à Solaris 9 9/05
(Mise à jour 9)
1122331122345.6.07.2.0
1171711171725.6.07.2.0
1185581185595.6.07.2.0
1223001223017.2.1en cours
Solaris 8Solaris 8-fin du support a été mars 2012
Jusqu'à Solaris 8 2/041085281085295.6.07.2.0
1170001170015.6.07.2.0
1173501173517.2.1version8.0.x
Microsoft ®Windows ®
  • À partir de v8.0.1 sur Windows 2008 R2 ou version ultérieure, un redémarrage n'est pas nécessaire pour une nouvelle installation ou lors de la mise à niveau à partir d'un collecteur de v8.0.1. Lors de la mise à niveau à partir d'une version Collector antérieure à v8.0.1, un redémarrage est toujours requis pour terminer l'installation de mise à niveau pour activer le collecteur.
  • Sur Windows 2003 et Windows 2008 un redémarrage est toujours requis pour activer le collecteur après une nouvelle installation ou une mise à niveau.
Windows Server Core est prise en charge de Windows Server 2008 R2 et versions ultérieures

Pour l'intégration de Hyper-V, reportez-vous à la Dépendances des logiciels sous la collecteur requise pour obtenir la liste des versions prises en charge des invités Hyper-V et l'ordinateur virtuel.
Version du système d'exploitationMinimum
Collecteur
Version
Maximum
Collecteur
Version
Remarques
Windows Server
Windows Server 2012 R27.3.2en cours
Windows Server 20127.2.0en cours
Windows Server 2008 R25.6.0en cours
SERVICE PACK 15.6.0en cours
Windows Server 20085.6.0en cours
SERVICE PACK 15.6.0en cours
SERVICE PACK 25.6.0en cours
Windows Server 2003 R25.6.0en cours
Windows Server 20035.6.0en cours
SERVICE PACK 15.6.0en cours
SERVICE PACK 25.6.0en cours
Bureau de Windows
8.1 de Windows7.3.2en cours
Windows 87.2.0en cours
Windows 75.6.0en cours
SERVICE PACK 15.6.0en cours
Windows XP :5.6.07.5.x

Avertissement : Cet article a été traduit automatiquement.

Propriétés

ID d'article : 3134883 - Dernière mise à jour : 01/11/2016 16:17:00 - Révision : 1.0

BlueStripe

  • kbmt KB3134883 KbMtfr
Commentaires